Source: partman-cros
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alper Nebi Yasak <alpernebiyasak@gmail.com>
Build-Depends: debhelper-compat (= 12), dh-di, po-debconf (>= 0.5.0)
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/installer-team/partman-cros
Vcs-Git: https://salsa.debian.org/installer-team/partman-cros.git

Package: partman-cros
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base, libparted2-udeb (>= 3.3-3)
Description: Add partman support for ChromeOS kernel partitions
 This package provides a 'cros' partition method for partman. The
 firmware and bootloader used on ChromeOS systems require a special
 ChromeOS kernel partition created by this method.
